<TREENODES>
        <TreeNode Text="Issues" ImageURL="..\Images\icons\home.bmp">
               <TreeNode Text="Overview" NavigateUrl="../Issues/IssueList.aspx"/>
               <TreeNode Text="Search" NavigateUrl="../Queries/QueryList.aspx"/>
       </TreeNode>
       <TreeNode Text="Reports" ImageURL="..\Images\icons\reports.jpg">
               <TreeNode Text="Issues Summary Report" NavigateUrl="../Issues/MyOpenIssues.aspx"/>
       </TreeNode>
       <TreeNode Text="Useful Links" ImageURL="..\Images\icons\links.jpg">
               <TreeNode Text="Union Of Small Businesses" NavigateUrl="http://www.uosb.co.uk"/>
               <TreeNode Text="Gemini Web Solutions" NavigateUrl="http://www.geminiwebsolutions.co.uk"/>
       </TreeNode>
       <TreeNode Text="Support" ImageURL="..\Images\icons\support.jpg">
               <TreeNode Text="peerTranet Support" NavigateUrl="mailto:support@uosb.co.uk"/>
       </TreeNode>
       <TreeNode Text="Log Off" ImageURL="..\Images\icons\logoff2.jpg" NavigateUrl="../LogOff.aspx"/>
</TREENODES>
